---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T12:05:07-07:00
# Domínio: the41bar.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T12:05:07-07:00
  source_domain: the41bar.pt

company:
  name: "Home - The 41 Bar"
  url: https://the41bar.pt
  description: "O The 41 Bar celebra a mudança. Dos cocktails temáticos às noites sazonais, cada detalhe é pensado para surpreender."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/the41bar-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/the41bar-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/the41bar-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/the41bar-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
